/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 10/07/2015, 09:50:32 AM
    Author     : Fabian
*/

body{
    background-image: url(../img/fondo.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}

h1,h2,h3,h4,h5,h6,h7,
label,
a,
a:hover,
a:active,
a:link,
a:visited{
    color: #fff;
}

a:hover{
    color: #fefefe;
}

a.resalte{
    border-bottom: 1px solid #fff;
}

input[type='text'],
input[type='password'],
input[type='email'],
input[type='number'],
textarea{
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
}

input[type='text']:hover, input[type='text']:focus,
input[type='password']:hover, input[type='password']:focus,
input[type='email']:hover, input[type='email']:focus,
input[type='number']:hover, input[type='number']:focus,
textarea:hover, textarea:focus{
    background-color: #2B2B2B;
    color: #fff;
    border: 1px solid #fff;
}

fieldset legend{
    background-color: #444;
    border: 1px solid #dcdcdc;
    padding: 2px 5px;
    box-sizing: border-box;
}

input[type="text"][disabled], input[type="text"][readonly], fieldset[disabled] input[type="text"], input[type="password"][disabled], input[type="password"][readonly], fieldset[disabled] input[type="password"], input[type="date"][disabled], input[type="date"][readonly], fieldset[disabled] input[type="date"], input[type="datetime"][disabled], input[type="datetime"][readonly], fieldset[disabled] input[type="datetime"], input[type="datetime-local"][disabled], input[type="datetime-local"][readonly], fieldset[disabled] input[type="datetime-local"], input[type="month"][disabled], input[type="month"][readonly], fieldset[disabled] input[type="month"], input[type="week"][disabled], input[type="week"][readonly], fieldset[disabled] input[type="week"], input[type="email"][disabled], input[type="email"][readonly], fieldset[disabled] input[type="email"], input[type="number"][disabled], input[type="number"][readonly], fieldset[disabled] input[type="number"], input[type="search"][disabled], input[type="search"][readonly], fieldset[disabled] input[type="search"], input[type="tel"][disabled], input[type="tel"][readonly], fieldset[disabled] input[type="tel"], input[type="time"][disabled], input[type="time"][readonly], fieldset[disabled] input[type="time"], input[type="url"][disabled], input[type="url"][readonly], fieldset[disabled] input[type="url"], input[type="color"][disabled], input[type="color"][readonly], fieldset[disabled] input[type="color"], textarea[disabled], textarea[readonly], fieldset[disabled] textarea{
    background-color: #555;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/loading.gif) center center no-repeat;
}

.uppercase{
    text-transform: uppercase;
}

.rojo{
    background-color: #ef4136;
    border-color: #ef4136;
}

.rojo:hover{
    background-color: #ef4136;
    border-color: #ef4136;
    opacity: 0.8;
}

.naranja{
    background-color: #f15a29;
    border-color: #f15a29;
}

.naranja:hover{
    background-color: #f15a29;
    border-color: #f15a29;
    opacity: 0.8;
}

.gris{
    background-color: #939598;
    border-color: #939598;
}

.gris:hover{
    background-color: #939598;
    border-color: #939598;
    opacity: 0.8;
}

.amarillo{
    background-color: #f7941e;
    border-color: #f7941e;
}

.amarillo:hover{
    background-color: #f7941e;
    border-color: #f7941e;
    opacity: 0.8;
}

.sup{
    margin-top: 30px;
    margin-bottom: 30px;
}

.cont_form{
    background-color: rgba(0,0,0,.4);
    padding: 20px;
}

.cont_form .row.row{
    margin-left: 0;
    margin-right: 0;
}

#form_login{
    margin-top: 15%;
}

nav ul{
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

nav ul > li{
    display: inline-block;
    padding: 0;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}

nav > ul:first-child > li{
    position: relative;
    margin-left: 10px;
    line-height: 25px;
    border: 1px solid #fff;
    font-size: 0.9rem;
}

nav ul > li > a,
nav ul > li > span{
    font-size: 0.9rem;
    display: block;
    width: 100%;
    height: 100%;    
}

nav ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    min-width: 100%;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.6);
}

nav ul:first-child ul li{
    margin: 0;
    width: 100%;
}

nav ul li a:hover,
nav ul li span:hover{
    background-color: rgba(150, 150, 150, 0.7);
    cursor: pointer;
}

/*nav li:hover > ul{
    display: block;
}*/

nav ul:first-child > li > ul{
    top: 85%;
    left: 0;
}

nav > ul:first-child > li > a,
nav > ul:first-child > li > span{
    line-height: 35px;
    padding: 0 15px;
}

nav > ul:first-child > li li a,
nav > ul:first-child > li li span{
    line-height: 25px;
    padding: 0 10px;
}

nav ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

.boton.tablero{
    width: 100%;
    min-width: 85px;
    /*max-width: 120px;*/
    min-height: 150px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #fff;
}

.boton.tablero a,
.boton.tablero span{
    display: block;
}

.boton.tablero:hover{
    background-color: rgba(0,0,0,0.3);
}

.boton.tablero img{
    margin: 10px 5px;
}

.titulo.lista{
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 30px;
    padding: 5px;
    text-align: center;
    border: 1px solid #fff;
}

.item.lista{
    line-height: 20px;
    padding: 5px;
    border: 1px solid #fff;
    margin-top: 5px;
    margin-bottom: 10px;
}

.item.lista.ligera{
    line-height: 20px;
    padding: 5px;
    border: none;
    border-bottom: 1px solid #666;
    margin-top: 5px;
    margin-bottom: 5px;
}

form ul.lista{
    list-style: none;
}

.fn-small{
    font-size: 0.8rem;
}

.fn-small strong{
    font-size: 0.95rem;
}

.featherlight .featherlight-content {
    background-color: rgba(100,100,100,0.8);
}

.separador_gris{
    border-bottom: 1px solid #666;
    margin: 5px 0;
    padding: 5px 0;
}

.caja.reducida{
    margin-bottom: 0;
    height: 30px;
}

ul.pagination li {
    display: inline-block;
    float: none;
}

ul.pagination li span {
    font-weight: bold;
}

ul.pagination li.active span{
    color: #666;
}

ul.pagination li.disabled span{
    color: #444;
}

.icon-jfi-trash:before {
    color: #000;
}

.ui-slider-pip-0{
    color: #f00 !important;
}

.ui-slider-pip-2{
    color: #2BA6CB !important;
}

.ui-slider-pip-4{
    color: #0f0 !important;
}

@media all and (max-width: 600px){
    nav {
        width: 100%;
    }
    
    nav ul{
        padding: 0;
        margin: 0;
    }
    
    nav ul:first-child {
        border: 1px solid #fff;
    }
    
    nav ul:first-child ul{
        position: static;
        margin: 0;
        background-color: transparent;
    }
    
    nav > ul:first-child > li {
        border: none;
        margin-left: 0;
    }
    
    nav > ul:first-child > li a,
    nav > ul:first-child > li span,
    nav ul li a{
        border-bottom: 1px solid #fff;
        line-height: 40px;
        padding: 0 10px;
        box-sizing: border-box;
    }
       
    nav ul li {
        width: 100%;
        display: block;
        padding: 0 !important;
    }
    
    nav ul li i.fi-arrow-down {
        float: right;
    }
}

